.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.017000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.220715,0.000000,0.000000,0.233855,0,0);-ms-transform:matrix(0.220715,0.000000,0.000000,0.233855,0,0);-webkit-transform:matrix(0.220715,0.000000,0.000000,0.233855,0,0);}
.m1{transform:matrix(0.244089,0.000000,0.000000,0.233855,0,0);-ms-transform:matrix(0.244089,0.000000,0.000000,0.233855,0,0);-webkit-transform:matrix(0.244089,0.000000,0.000000,0.233855,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.003040px;}
.ls0{letter-spacing:0.001597px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:13.377520px;}
._1{width:401.381524px;}
.fc0{color:rgb(34,30,31);}
.fs1{font-size:15.200000px;}
.fs0{font-size:15.967600px;}
.y0{bottom:0.000000px;}
.ya{bottom:49.765319px;}
.yb{bottom:50.596740px;}
.y5{bottom:50.656139px;}
.y9{bottom:50.681096px;}
.y2{bottom:114.809949px;}
.y6{bottom:117.304705px;}
.y3{bottom:121.046279px;}
.y8{bottom:121.046653px;}
.y7{bottom:121.402886px;}
.y4{bottom:121.514163px;}
.y1{bottom:124.287483px;}
.h3{height:10.928800px;}
.h2{height:12.774080px;}
.h1{height:809.606654px;}
.h0{height:810.074364px;}
.w1{width:955.532290px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:84.218362px;}
.x2{left:195.853105px;}
.x3{left:306.855942px;}
.x7{left:418.171032px;}
.x4{left:529.955205px;}
.x5{left:642.205994px;}
.x6{left:752.426791px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.004333pt;}
.ls0{letter-spacing:0.002276pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:19.068097pt;}
._1{width:572.122618pt;}
.fs1{font-size:21.665830pt;}
.fs0{font-size:22.759954pt;}
.y0{bottom:0.000000pt;}
.ya{bottom:70.934667pt;}
.yb{bottom:72.119760pt;}
.y5{bottom:72.204428pt;}
.y9{bottom:72.240000pt;}
.y2{bottom:163.648211pt;}
.y6{bottom:167.204196pt;}
.y3{bottom:172.537374pt;}
.y8{bottom:172.537907pt;}
.y7{bottom:173.045676pt;}
.y4{bottom:173.204288pt;}
.y1{bottom:177.157333pt;}
.h3{height:15.577732pt;}
.h2{height:18.207963pt;}
.h1{height:1154.000000pt;}
.h0{height:1154.666667pt;}
.w1{width:1362.000000pt;}
.w0{width:1362.666667pt;}
.x0{left:0.000000pt;}
.x1{left:120.043467pt;}
.x2{left:279.165792pt;}
.x3{left:437.387410pt;}
.x7{left:596.054107pt;}
.x4{left:755.389427pt;}
.x5{left:915.389855pt;}
.x6{left:1072.496765pt;}
}
